libploop-dev_1.15-5_i386.deb


Advertisement

Description

libploop-dev - ploop API development library

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libploop-dev
Package version 1.15
Package release 5
Package architecture i386
Package type deb
Installed size 454 B
Download size 126.66 KB
Official Mirror archive.ubuntu.com
Headers and a static version of Parallels loopback (ploop) block device
API library.

Alternatives

Package Version Architecture Repository
libploop-dev_1.15-5_amd64.deb 1.15 amd64 Ubuntu Universe
libploop-dev - - -

Requires

Name Value
libploop1 = 1.15-5

Download

Type URL
Binary Package libploop-dev_1.15-5_i386.deb
Source Package ploop

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libploop-dev deb package:
    # sudo apt-get install libploop-dev

Files

Path
/usr/include/ploop/dynload.h
/usr/include/ploop/libploop.h
/usr/include/ploop/ploop1_image.h
/usr/include/ploop/ploop_if.h
/usr/lib/i386-linux-gnu/libploop.a
/usr/lib/i386-linux-gnu/libploop.so
/usr/share/doc/libploop-dev/changelog.Debian.gz
/usr/share/doc/libploop-dev/copyright

Changelog

See ploop_1.15-5_i386.deb changelog.

See Also

Package Description
libploop1_1.15-5_i386.deb ploop API library
libplot-dev_2.6-9_i386.deb GNU plotutils libraries (development files)
libplot2c2_2.6-9_i386.deb GNU plotutils libraries
libploticus0-dev_2.42-4_i386.deb Development files for the ploticus library
libploticus0_2.42-4_i386.deb script driven business graphics library
libplplot-ada-dev_5.13.0+dfsg-6ubuntu2_i386.deb Ada support for PLplot, a plotting library (development files)
libplplot-dev_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (development files)
libplplot-java_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Java bindings)
libplplot-lua_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Lua bindings)
libplplot-ocaml-dev_5.13.0+dfsg-6ubuntu2_i386.deb OCaml support for the PLplot plotting library (development files)
libplplot-ocaml_5.13.0+dfsg-6ubuntu2_i386.deb OCaml bindings for the scientific plotting library
libplplot15_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library
libplplotada2_5.13.0+dfsg-6ubuntu2_i386.deb Ada support for PLplot, a plotting library
libplplotcxx13_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (C++ binding)
libplplotfortran0_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (fortran bindings)
Advertisement
Advertisement